GCLOUD_SQL_USERS(1)

NAME

gcloud sql users - provide commands for managing Cloud SQL users

SYNOPSIS

gcloud sql users COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Provide commands for managing Cloud SQL users including creating, listing, and deleting users.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    create
        Creates a user in a given instance.

    delete
        Deletes a Cloud SQL user in a given instance.

    list
        Lists Cloud SQL users in a given instance.

    set-password
        Changes a user's password in a given instance.